/* just some styling */
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: #F8F7F6;
}

/* begin: jQuery UI Datepicker moving pixels fix */
table.ui-datepicker-calendar {border-collapse: separate;}
.ui-datepicker-calendar td {border: 1px solid transparent;}
/* end: jQuery UI Datepicker moving pixels fix */

/* begin: jQuery UI Datepicker emphasis on selected dates */
.ui-datepicker .ui-datepicker-calendar .ui-state-highlight a {
	border: 1px solid #743620;
	background: #b8da40 none;
	color: white;
}
/* end: jQuery UI Datepicker emphasis on selected dates */


/* begin: jQuery UI Datepicker hide datepicker helper */
#ui-datepicker-div {display:none;}
/* end: jQuery UI Datepicker hide datepicker helper */

.ui-widget-content {
  background: #fff;
  border: none;
}

#circuits-calendar
{
	margin-bottom: 15px;
}

.ui-datepicker-inline
{
	width: auto !important;
	text-align: center;
}

.ui-datepicker-multi .ui-datepicker-group {
  float: none;
  display: inline-block;
  width: 280px;
}

.ui-datepicker .ui-datepicker-header {
  background: #65d3e3;
  text-align: left;
  height: 30px;
}

.ui-datepicker-header .ui-datepicker-prev
{
	background: rgba(0, 0, 0, 0) url("../images/left.png") no-repeat scroll 0 0;
	background-size: 18px, 18px;
	margin-left: 5px;
}

.ui-datepicker-header .ui-datepicker-next
{
	background: rgba(0, 0, 0, 0) url("../images/right.png") no-repeat scroll 0 0;	
	background-size: 18px, 18px;
	margin-left: 5px;
}

.ui-datepicker-header .ui-datepicker-prev:hover, .ui-datepicker-header .ui-datepicker-next:hover
{
	cursor: pointer;
}

.ui-datepicker-header .ui-datepicker-prev span {
  color: transparent;
}

.ui-datepicker-header .ui-datepicker-next span {
  color: transparent;
}

.ui-datepicker .ui-datepicker-title {
  color: #fff;
  text-shadow: 0 0 1px #333;
  margin-top: -10px;
  line-height: 0;
}

.ui-datepicker th {
  color: #4fc4f6;
}

.ui-datepicker td {
  border: 1px solid lightgray;
  padding: 0;
  margin: 0;
  background: #f8f7f6 none repeat scroll 0 0;
}

.ui-datepicker td.ui-datepicker-other-month
{
	background: transparent;
	border: none;
}

.ui-datepicker td.ui-state-highlight
{
	background: #65d3e3;
	border: 1px solid #555;
}

.ui-datepicker td.ui-state-highlight .ui-state-default
{
	background: lime;
	border: none;
	color: #555;
	font-weight: bold;
}

.ui-datepicker td.circuit-date-non-selectable .ui-state-default
{
	background: #65d3e3;
	color: #fff;
	font-weight: bold;
	text-shadow: 0 0 1px #333;
}

.ui-datepicker td.circuit-date-selectable
{
	border: 1px solid darkgray;
}

.ui-datepicker td.circuit-date-selectable, .ui-datepicker td.circuit-date-selectable .ui-state-default
{
	background: lime;
	color: #fff;
	text-shadow: 0 0 3px #000;
}

table.ui-datepicker-calendar {
  border-collapse: all;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: none;
  color: gray;
  text-align: center;
  font-weight: normal;
  background-color: #fff;
}

/* LEYENDA */
#circuits-calendar-leyend
{
	margin-top: 20px;
	padding-left: 10px;
	color: #6a7884;
    font-family: Ubuntu-R;
}

#circuits-calendar-leyend > .inner-leyend
{
	margin-bottom: 5px;
}

.inner-leyend span, #leyend-box-label
{
	display: inline-block;
}

#leyend-available-row span
{
	background: lime;
	color: #fff;
	text-shadow: 0 0 3px #000;
	padding: 7px 10px;
	border: 1px solid lightgray;
}

#leyend-non-selectable-row span
{
	background: #65d3e3;
	color: #fff;
	font-weight: bold;
	text-shadow: 0 0 1px #333;
	padding: 7px 10px;
	border: 1px solid lightgray;
}

#leyend-available-row-selected span
{
	background: lime;
	border: none;
	color: #555;
	font-weight: bold;
	padding: 7px 10px;
	border: 1px solid #555;
}

#leyend-disabled-ones span
{
	border: none;
	color: gray;
	text-align: center;
	font-weight: normal;
	background-color: #fff;
	padding: 7px 10px;
	border: 1px solid lightgray;
}

#circuit-dates input[type='text']
{
	background-color: transparent;
	border: none;
	color: #6a7884;
    font-family: Ubuntu-R;
}

@media (min-width: 1200px)
{
	.ui-datepicker-multi .ui-datepicker-group {
		display: inline-block;
		width: 270px;
	}
}